<p align="center">
    <a href="<{$xoops_url}>/modules/mydownloads/index.php"><img src="<{$xoops_url}>/modules/mydownloads/images/logo-en.gif" alt="" /></a>
</p>

<h4><{$lang_requestmod}></h4>

<form action="modfile.php" method="post">
  <table width="80%" cellpadding ="2" cellspacing ="1" Class ="outer">
    <tr> 
      <td align="right" class="itemHead" colspan="2">
        <div align="left"><b>Modify File:</b> <{$file.title}></div>
      </td>
    </tr>
    <tr> 
      <td align="right" class="head" ><{$lang_fileid}></td>
      <td class="even"><b><{$file.id}></b></td>
    </tr>
    <tr> 
      <td align="right" class="head" ><{$lang_sitetitle}></td>
      <td class="even">  
        <input type="text" name="title" size="50" maxlength="100" value="<{$file.title}>">
      </td>
    </tr>
    <tr> 
      <td align="right" class="head" valign ="middle"><{$lang_siteurl}></td>
      <td class="even"> 
        <input type="text" name="url" size="50" maxlength="100" value="<{$file.url}>">
      </td>
    </tr>
    <tr> 
      <td align="right" class="head" valign ="middle"><{$lang_category}></td>
      <td class="even"><{$category_selbox}></td>
    </tr>
    <tr> 
      <td align="right" class="head" ><{$lang_homepage}></td>
      <td class="even"> 
        <input type="text" name="homepage" size="50" maxlength="100" value="<{$file.homepage}>">
      </td>
    </tr>
    <tr> 
      <td align="right" class="head" ><{$lang_version}></td>
      <td class="even"> 
        <input type="text" name="version" size="10" maxlength="20" value="<{$file.version}>">
      </td>
    </tr>
    <tr> 
      <td align="right" class="head"><{$lang_size}></td>
      <td class="even"> 
        <input type="text" name="size" size="10" maxlength="20" value="<{$file.size}>">
        <{$lang_bytes}></td>
    </tr>
    <tr> 
      <td align="right" class="head" ><{$lang_platform}></td>
      <td class="even"> 
        <input type="text" name="platform" size="50" maxlength="50" value="<{$file.plataform}>">
      </td>
    </tr>
    <tr> 
      <td align="right" valign="top" class="head"><{$lang_description}></td>
      <td class="even"> 
        <textarea name=description cols=60 rows=5><{$file.description}></textarea>
      </td>
    </tr>
    <tr> 
      <td colspan="2" align="center" class="even"><br />
        <input type="hidden" name="logourl" value="<{$file.logourl}>"></input> 
        <input type="hidden" name="lid" value="<{$file.id}>"></input>
        <input type="submit" name="submit" value="<{$lang_sendrequest}>"></input> 
        &nbsp; 
        <input type=button value="<{$lang_cancel}>" onclick="javascript:history.go(-1)"></input> 
      </td>
    </tr>
  </table>
</form>
